header.entry-header {
    margin: 32px 0 0 0;
}

header.entry-header h1 {
    margin: 0;
}

section.location {
    position: relative;
    margin: 65px 0 96px 0;
    padding-top: 60px;
}

section.location::before {
    content: '';
    display: block;
    background: #F2F2F2;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 120px;
    left: 0;
    z-index: 1;
}

.google-map {
    position: relative;
    z-index: 10;
}

.acf-map {
    height: 400px;
    margin-top: 45px;
}

.main-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 10;
}

.main-content .content-title {
    font: bold 30px/1.1em 'Arimo', sans-serif;
}

.main-content .contacts *,
.main-content .address {
    font: normal 19px/1.4em 'Arimo', sans-serif;
    color: #000000;
}

.main-content .contacts {
    text-align: left;
}

.main-content .contacts .label {
    font-weight: bold;
    min-width: 90px;
    display: inline-block;
    text-align: left;
    padding: 0;
}


/* RESPONSIVE */

@media only screen and (max-width: 1200px) {
    .main-content {
        flex-wrap: wrap;
    }

    section.location {
        margin: 40px 0 56px 0;
        padding-top: 40px;
    }

    .main-content .content-title {
        font-size: 25px;
        margin-bottom: 20px;
    }

    .main-content .contacts *,
    .main-content .address {
        font-size: 17px;
        margin-bottom: 1px;
    }

    .main-content .address {
        margin-bottom: 10px;
    }

    .main-content .contacts .label {
        min-width: 65px;
    }
}

/* ( < 1200 ) */
